Subject: Re: Mtg Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 19:15:00 -0800 (PST)

Brian:

I had an opportunity to review your draft letter.  My thoughts are as follows:

 1.  I am not sure that I would limit yourself to discussions on the price 
alone.  I might make some reference to discussing potential commercial
      resolutions to avoid the reopener.

 2.  You make a reference in the letter to "GSA".  I do not think that is 
defined anywhere else and probably needs to be.

Other than that, I am fine with the letter.  I will leave it to Richard to 
finalize this with you.

Thanks, Jeff

	Brian Redmond
	11/07/2000 03:07 AM
		
		 To: "Neal S. Manne" <[email-masked]> @ ENRON, "RSanders (E-mail)" 
<[email-masked]>@ENRON, Jeffrey T Hodge/HOU/ECT@ECT
		 cc: Robert Rivera <[email-masked]>@ENRON, Shawn Raymond 
<[email-masked]>@ENRON, Lillian Carroll/HOU/ECT@ECT
		 Subject: Re: Mtg Confirmation

Richard:

Please review/revise the attached and resend to Lillian Carrol and myself.  I 
am in Boston (Tues) returning Wed, but Lillian can sign for me.

Thanks,
Brian